import jingrow


def execute():
	jingrow.reload_pg("jcloud", "pagetype", "team")
	jingrow.reload_pg("jcloud", "pagetype", "invoice")

	partners = jingrow.db.get_all("Team", filters={"jerp_partner": True})

	for partner in partners:
		jingrow.db.set_value("Team", partner.name, "partner_email", partner.name)
